.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.068591px;}
._2{width:1.056000px;}
._29{width:19.440874px;}
._9{width:38.882224px;}
._8{width:40.330858px;}
._3{width:58.495680px;}
._a{width:136.043631px;}
._6{width:188.661231px;}
._7{width:213.725355px;}
._17{width:275.570991px;}
._4{width:282.422400px;}
._24{width:288.338880px;}
._1d{width:292.497711px;}
._27{width:296.050560px;}
._c{width:297.665280px;}
._21{width:303.355311px;}
._25{width:304.597440px;}
._26{width:307.197231px;}
._1c{width:309.535791px;}
._19{width:311.585280px;}
._11{width:312.653871px;}
._b{width:313.923840px;}
._23{width:317.247471px;}
._1b{width:325.794351px;}
._18{width:327.843840px;}
._10{width:328.912431px;}
._13{width:337.403631px;}
._20{width:340.493871px;}
._1e{width:341.969391px;}
._1a{width:351.841920px;}
._12{width:353.662191px;}
._d{width:354.904320px;}
._1f{width:356.752431px;}
._f{width:357.994560px;}
._22{width:365.243631px;}
._15{width:368.361711px;}
._16{width:371.451951px;}
._e{width:374.253120px;}
._14{width:384.620271px;}
._1{width:835.548924px;}
._5{width:908.958831px;}
._28{width:1740.480000px;}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(54,74,158);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(90,81,161);}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:80.160000px;}
.y8c{bottom:2.061961px;}
.y8{bottom:2.436550px;}
.y5{bottom:2.811765px;}
.y0{bottom:17.964052px;}
.y34{bottom:24.993464px;}
.y7{bottom:44.238900px;}
.y6{bottom:46.675450px;}
.y36{bottom:51.549644px;}
.y35{bottom:53.986195px;}
.y2{bottom:60.359216px;}
.y8b{bottom:74.418352px;}
.y8a{bottom:76.480469px;}
.y63{bottom:90.164390px;}
.y33{bottom:100.098980px;}
.y62{bottom:112.095999px;}
.y32{bottom:122.031057px;}
.y61{bottom:134.028076px;}
.y31{bottom:143.962665px;}
.y60{bottom:155.959528px;}
.y30{bottom:165.894118px;}
.y5f{bottom:177.890980px;}
.y2f{bottom:193.636707px;}
.y5e{bottom:199.822745px;}
.y5d{bottom:221.754510px;}
.y2e{bottom:227.190588px;}
.y5c{bottom:243.686275px;}
.y77{bottom:250.434510px;}
.y2d{bottom:257.557647px;}
.y5b{bottom:265.618039px;}
.y2c{bottom:270.116863px;}
.y76{bottom:272.366275px;}
.y2b{bottom:282.676078px;}
.y5a{bottom:287.549804px;}
.y75{bottom:294.298352px;}
.y2a{bottom:295.235294px;}
.y59{bottom:309.481569px;}
.y74{bottom:316.229804px;}
.y29{bottom:317.167059px;}
.y28{bottom:329.726275px;}
.y58{bottom:331.413333px;}
.y27{bottom:342.285490px;}
.y73{bottom:349.033725px;}
.y57{bottom:353.345098px;}
.y26{bottom:364.217255px;}
.y56{bottom:375.276863px;}
.y25{bottom:376.776471px;}
.y72{bottom:381.837647px;}
.y71{bottom:381.837959px;}
.y24{bottom:389.335686px;}
.y55{bottom:397.208627px;}
.y70{bottom:403.769412px;}
.y23{bottom:411.267451px;}
.y54{bottom:419.140392px;}
.y22{bottom:423.826667px;}
.y6f{bottom:425.701489px;}
.y21{bottom:436.385882px;}
.y53{bottom:441.072157px;}
.y6e{bottom:447.632941px;}
.y20{bottom:458.317647px;}
.y52{bottom:463.003922px;}
.y1f{bottom:470.876863px;}
.y6d{bottom:480.436863px;}
.y1e{bottom:483.436078px;}
.y51{bottom:484.935686px;}
.y6c{bottom:502.368940px;}
.y1d{bottom:505.367843px;}
.y50{bottom:506.867451px;}
.y1c{bottom:517.927059px;}
.y6b{bottom:524.300392px;}
.y4f{bottom:528.799216px;}
.y1b{bottom:539.858824px;}
.y6a{bottom:546.231844px;}
.y4e{bottom:550.730980px;}
.y1a{bottom:552.418039px;}
.y69{bottom:568.163922px;}
.y4d{bottom:572.662745px;}
.y19{bottom:574.349804px;}
.y89{bottom:575.662429px;}
.y18{bottom:586.909020px;}
.y4c{bottom:594.594510px;}
.y68{bottom:600.967843px;}
.y88{bottom:603.030116px;}
.y17{bottom:608.840784px;}
.y4b{bottom:616.526275px;}
.y16{bottom:621.400000px;}
.y67{bottom:622.899295px;}
.y87{bottom:635.834038px;}
.y4a{bottom:638.458039px;}
.y15{bottom:643.331765px;}
.y66{bottom:644.831373px;}
.y49{bottom:660.389804px;}
.y86{bottom:668.637959px;}
.y14{bottom:671.074510px;}
.y65{bottom:677.635294px;}
.y48{bottom:682.321569px;}
.y85{bottom:701.441881px;}
.y47{bottom:704.253333px;}
.y64{bottom:705.190588px;}
.y13{bottom:706.502276px;}
.y84{bottom:723.373333px;}
.y46{bottom:726.185098px;}
.y12{bottom:730.683609px;}
.y83{bottom:745.305410px;}
.y45{bottom:748.116863px;}
.y11{bottom:754.864942px;}
.y82{bottom:767.236863px;}
.y44{bottom:770.048627px;}
.y10{bottom:779.046275px;}
.y43{bottom:791.980392px;}
.y81{bottom:800.040784px;}
.yf{bottom:803.227607px;}
.y42{bottom:813.912157px;}
.y80{bottom:821.972549px;}
.ye{bottom:827.408315px;}
.y41{bottom:835.843922px;}
.y7f{bottom:849.527843px;}
.yd{bottom:851.589648px;}
.y40{bottom:857.775686px;}
.yc{bottom:875.770980px;}
.y3f{bottom:879.707451px;}
.y7e{bottom:887.580392px;}
.y3e{bottom:901.639216px;}
.yb{bottom:902.951373px;}
.y7d{bottom:909.512157px;}
.y3d{bottom:923.570980px;}
.y7c{bottom:942.316078px;}
.y3c{bottom:945.502745px;}
.ya{bottom:950.376783px;}
.y7b{bottom:964.247843px;}
.y3b{bottom:967.434510px;}
.y9{bottom:984.680000px;}
.y3a{bottom:989.366275px;}
.y7a{bottom:997.051765px;}
.y39{bottom:1011.298039px;}
.y79{bottom:1018.983529px;}
.y38{bottom:1033.229804px;}
.y78{bottom:1046.538824px;}
.y37{bottom:1055.161569px;}
.y4{bottom:1085.903529px;}
.y3{bottom:1088.715294px;}
.y1{bottom:1173.255686px;}
.hf{height:10.684550px;}
.h7{height:12.371608px;}
.h5{height:14.058824px;}
.he{height:22.872000px;}
.h6{height:26.531520px;}
.hb{height:27.255360px;}
.h4{height:30.648480px;}
.ha{height:31.484640px;}
.h2{height:34.308000px;}
.hd{height:42.084480px;}
.h3{height:44.352000px;}
.h9{height:45.744000px;}
.h8{height:76.392480px;}
.hc{height:1139.545752px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:0.374902px;}
.w1{width:843.529412px;}
.w3{width:848.215686px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:56.235294px;}
.x1{left:168.705882px;}
.x6{left:173.204706px;}
.x7{left:336.661961px;}
.x9{left:653.454118px;}
.x2{left:738.931765px;}
.x8{left:744.367843px;}
.x3{left:886.268235px;}
.x5{left:899.764706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.912103pt;}
._2{width:0.901356pt;}
._29{width:16.593884pt;}
._9{width:33.188174pt;}
._8{width:34.424665pt;}
._3{width:49.929367pt;}
._a{width:116.120924pt;}
._6{width:161.033017pt;}
._7{width:182.426663pt;}
._17{width:235.215407pt;}
._4{width:241.063471pt;}
._24{width:246.113521pt;}
._1d{width:249.663318pt;}
._27{width:252.695875pt;}
._c{width:254.074130pt;}
._21{width:258.930893pt;}
._25{width:259.991120pt;}
._26{width:262.210189pt;}
._1c{width:264.206282pt;}
._19{width:265.955636pt;}
._11{width:266.867739pt;}
._b{width:267.951730pt;}
._23{width:270.788636pt;}
._1b{width:278.083881pt;}
._18{width:279.833236pt;}
._10{width:280.745339pt;}
._13{width:287.993057pt;}
._20{width:290.630752pt;}
._1e{width:291.890192pt;}
._1a{width:300.316953pt;}
._12{width:301.870657pt;}
._d{width:302.930884pt;}
._1f{width:304.508351pt;}
._f{width:305.568578pt;}
._22{width:311.756070pt;}
._15{width:314.417527pt;}
._16{width:317.055222pt;}
._e{width:319.446178pt;}
._14{width:328.295127pt;}
._1{width:713.188203pt;}
._5{width:775.847705pt;}
._28{width:1485.597992pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:23.763013pt;}
.fs2{font-size:27.450377pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:68.421088pt;}
.y8c{bottom:1.760000pt;}
.y8{bottom:2.079733pt;}
.y5{bottom:2.400000pt;}
.y0{bottom:15.333333pt;}
.y34{bottom:21.333333pt;}
.y7{bottom:37.760400pt;}
.y6{bottom:39.840133pt;}
.y36{bottom:44.000533pt;}
.y35{bottom:46.080267pt;}
.y2{bottom:51.520000pt;}
.y8b{bottom:63.520267pt;}
.y8a{bottom:65.280400pt;}
.y63{bottom:76.960400pt;}
.y33{bottom:85.440133pt;}
.y62{bottom:95.680267pt;}
.y32{bottom:104.160400pt;}
.y61{bottom:114.400533pt;}
.y31{bottom:122.880267pt;}
.y60{bottom:133.120267pt;}
.y30{bottom:141.600000pt;}
.y5f{bottom:151.840000pt;}
.y2f{bottom:165.279867pt;}
.y5e{bottom:170.560000pt;}
.y5d{bottom:189.280000pt;}
.y2e{bottom:193.920000pt;}
.y5c{bottom:208.000000pt;}
.y77{bottom:213.760000pt;}
.y2d{bottom:219.840000pt;}
.y5b{bottom:226.720000pt;}
.y2c{bottom:230.560000pt;}
.y76{bottom:232.480000pt;}
.y2b{bottom:241.280000pt;}
.y5a{bottom:245.440000pt;}
.y75{bottom:251.200267pt;}
.y2a{bottom:252.000000pt;}
.y59{bottom:264.160000pt;}
.y74{bottom:269.920000pt;}
.y29{bottom:270.720000pt;}
.y28{bottom:281.440000pt;}
.y58{bottom:282.880000pt;}
.y27{bottom:292.160000pt;}
.y73{bottom:297.920000pt;}
.y57{bottom:301.600000pt;}
.y26{bottom:310.880000pt;}
.y56{bottom:320.320000pt;}
.y25{bottom:321.600000pt;}
.y72{bottom:325.920000pt;}
.y71{bottom:325.920267pt;}
.y24{bottom:332.320000pt;}
.y55{bottom:339.040000pt;}
.y70{bottom:344.640000pt;}
.y23{bottom:351.040000pt;}
.y54{bottom:357.760000pt;}
.y22{bottom:361.760000pt;}
.y6f{bottom:363.360267pt;}
.y21{bottom:372.480000pt;}
.y53{bottom:376.480000pt;}
.y6e{bottom:382.080000pt;}
.y20{bottom:391.200000pt;}
.y52{bottom:395.200000pt;}
.y1f{bottom:401.920000pt;}
.y6d{bottom:410.080000pt;}
.y1e{bottom:412.640000pt;}
.y51{bottom:413.920000pt;}
.y6c{bottom:428.800267pt;}
.y1d{bottom:431.360000pt;}
.y50{bottom:432.640000pt;}
.y1c{bottom:442.080000pt;}
.y6b{bottom:447.520000pt;}
.y4f{bottom:451.360000pt;}
.y1b{bottom:460.800000pt;}
.y6a{bottom:466.239733pt;}
.y4e{bottom:470.080000pt;}
.y1a{bottom:471.520000pt;}
.y69{bottom:484.960000pt;}
.y4d{bottom:488.800000pt;}
.y19{bottom:490.240000pt;}
.y89{bottom:491.360400pt;}
.y18{bottom:500.960000pt;}
.y4c{bottom:507.520000pt;}
.y68{bottom:512.960000pt;}
.y88{bottom:514.720267pt;}
.y17{bottom:519.680000pt;}
.y4b{bottom:526.240000pt;}
.y16{bottom:530.400000pt;}
.y67{bottom:531.679733pt;}
.y87{bottom:542.720267pt;}
.y4a{bottom:544.960000pt;}
.y15{bottom:549.120000pt;}
.y66{bottom:550.400000pt;}
.y49{bottom:563.680000pt;}
.y86{bottom:570.720267pt;}
.y14{bottom:572.800000pt;}
.y65{bottom:578.400000pt;}
.y48{bottom:582.400000pt;}
.y85{bottom:598.720267pt;}
.y47{bottom:601.120000pt;}
.y64{bottom:601.920000pt;}
.y13{bottom:603.039600pt;}
.y84{bottom:617.440000pt;}
.y46{bottom:619.840000pt;}
.y12{bottom:623.679733pt;}
.y83{bottom:636.160267pt;}
.y45{bottom:638.560000pt;}
.y11{bottom:644.319867pt;}
.y82{bottom:654.880000pt;}
.y44{bottom:657.280000pt;}
.y10{bottom:664.960000pt;}
.y43{bottom:676.000000pt;}
.y81{bottom:682.880000pt;}
.yf{bottom:685.600133pt;}
.y42{bottom:694.720000pt;}
.y80{bottom:701.600000pt;}
.ye{bottom:706.239733pt;}
.y41{bottom:713.440000pt;}
.y7f{bottom:725.120000pt;}
.yd{bottom:726.879867pt;}
.y40{bottom:732.160000pt;}
.yc{bottom:747.520000pt;}
.y3f{bottom:750.880000pt;}
.y7e{bottom:757.600000pt;}
.y3e{bottom:769.600000pt;}
.yb{bottom:770.720000pt;}
.y7d{bottom:776.320000pt;}
.y3d{bottom:788.320000pt;}
.y7c{bottom:804.320000pt;}
.y3c{bottom:807.040000pt;}
.ya{bottom:811.200267pt;}
.y7b{bottom:823.040000pt;}
.y3b{bottom:825.760000pt;}
.y9{bottom:840.480000pt;}
.y3a{bottom:844.480000pt;}
.y7a{bottom:851.040000pt;}
.y39{bottom:863.200000pt;}
.y79{bottom:869.760000pt;}
.y38{bottom:881.920000pt;}
.y78{bottom:893.280000pt;}
.y37{bottom:900.640000pt;}
.y4{bottom:926.880000pt;}
.y3{bottom:929.280000pt;}
.y1{bottom:1001.440000pt;}
.hf{height:9.119867pt;}
.h7{height:10.559867pt;}
.h5{height:12.000000pt;}
.he{height:19.522544pt;}
.h6{height:22.646151pt;}
.hb{height:23.263989pt;}
.h4{height:26.160209pt;}
.ha{height:26.873919pt;}
.h2{height:29.283816pt;}
.hd{height:35.921481pt;}
.h3{height:37.856937pt;}
.h9{height:39.045088pt;}
.h8{height:65.205297pt;}
.hc{height:972.666667pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:0.320000pt;}
.w1{width:720.000000pt;}
.w3{width:724.000000pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x0{left:48.000000pt;}
.x1{left:144.000000pt;}
.x6{left:147.840000pt;}
.x7{left:287.360000pt;}
.x9{left:557.760000pt;}
.x2{left:630.720000pt;}
.x8{left:635.360000pt;}
.x3{left:756.480000pt;}
.x5{left:768.000000pt;}
}
